<?php

if ( ! function_exists( 'ginevra_core_register_fullscreen_search_layout' ) ) {
	/**
	 * Function that add variation layout into global list
	 *
	 * @param array $search_layouts
	 *
	 * @return array
	 */
	function ginevra_core_register_fullscreen_search_layout( $search_layouts ) {
		$search_layouts['fullscreen'] = 'GinevraCore_Fullscreen_Search';

		return $search_layouts;
	}

	add_filter( 'ginevra_core_filter_register_search_layouts', 'ginevra_core_register_fullscreen_search_layout' );
}
